Automata

A package on automata

Version 1.14
Released 2018-09-26

This project is maintained by Manuel Delgado, Steve Linton

GAP Package Automata

The Automata package, as its name suggests, is package with algorithms to deal with automata.

The current version of this package is version 1.14, released on 2018-09-26. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >=4.8

The following additional GAP packages are not required, but suggested:

Authors

Manuel Delgado, Steve Linton, José João Morais.

Citing

Please, cite this package as

[DLM18] Delgado, M., Linton, S. and Morais, J. J., Automata, A package on automata, Version 1.14 (2018)
(Refereed GAP package), https://gap-packages.github.io/automata/.

You can get more info by typing Cite("Automata"); in the gap prompt.

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.